ea-apr-util (1.6.3-1+5.3.cpanel) stable; urgency=low

  * EA-11199: Update apr-util from v1.6.1 to v1.6.3
  * CVE-2022-25147
  Integer Overflow or Wraparound vulnerability in apr_base64 functions
  of Apache Portable Runtime Utility (APR-util) allows an attacker to
  write beyond bounds of a buffer.

 -- Tim Mullin <tim@cpanel.net>  Thu, 02 Feb 2023 00:00:00 -0000

ea-apr-util (1.6.1-10) stable; urgency=low

  * ZC-10391: Fix ubuntu dependency to mysql-libs

 -- Julian Brown <julian.brown@cpanel.net>  Tue, 18 Oct 2022 00:00:00 -0000

ea-apr-util (1.6.1-9) stable; urgency=low

  * ZC-10375: Changes to fix for AlmaLinux 9

 -- Julian Brown <julian.brown@cpanel.net>  Fri, 14 Oct 2022 00:00:00 -0000

ea-apr-util (1.6.1-8) stable; urgency=low

  * ZC-8005: Remove ea-openssl11 on C8

 -- Julian Brown <julian.brown@cpanel.net>  Mon, 23 Nov 2020 00:00:00 -0000

ea-apr-util (1.6.1-7) stable; urgency=low

  * ZC-6801: Build on CentOS 8

 -- Julian Brown <julian.brown@cpanel.net>  Mon, 29 Jun 2020 00:00:00 -0000

ea-apr-util (1.6.1-6) stable; urgency=low

  * EA-9121: Fix ea-apr-util-mysql to link to ea-openssl11

 -- Tim Mullin <tim@cpanel.net>  Thu, 18 Jun 2020 00:00:00 -0000

ea-apr-util (1.6.1-5) stable; urgency=low

  * ZC-4361: Update ea-openssl requirement to v1.1.1 (ZC-5583)

 -- Daniel Muey <dan@cpanel.net>  Tue, 24 Sep 2019 00:00:00 -0000

ea-apr-util (1.6.1-4) stable; urgency=low

  * EA-7382: Update dependency on ea-openssl to require the latest version with versioned symbols.

 -- Rishwanth Yeddula <rish@cpanel.net>  Mon, 16 Apr 2018 00:00:00 -0000

ea-apr-util (1.6.1-3) stable; urgency=low

  * EA-7390: Avoid random build failures related to the autoconf cache.

 -- Rishwanth Yeddula <rish@cpanel.net>  Mon, 09 Apr 2018 00:00:00 -0000

ea-apr-util (1.6.1-2) stable; urgency=low

  * EA-7360: Link against ea-openssl explicitly

 -- Rishwanth Yeddula <rish@cpanel.net>  Thu, 22 Mar 2018 00:00:00 -0000

ea-apr-util (1.6.1-1) stable; urgency=low

  * EA-7243: Update to 1.6.1

 -- Rishwanth Yeddula <rish@cpanel.net>  Thu, 22 Mar 2018 00:00:00 -0000

ea-apr-util (1.5.2-15) stable; urgency=low

  * ZC-3552: Adjusted for ea-openssl versioning and fixup

 -- Rishwanth Yeddula <rish@cpanel.net>  Wed, 21 Mar 2018 00:00:00 -0000

ea-apr-util (1.5.2-14) stable; urgency=low

  * ZC-3460: build apr-util against our ea-openssl

 -- Daniel Muey <dan@cpanel.net>  Thu, 08 Mar 2018 00:00:00 -0000

ea-apr-util (1.5.2-13) stable; urgency=low

  * Added Vendor Field to the RPM SPEC file

 -- Cory McIntire <cory@cpanel.net>  Tue, 20 Dec 2016 00:00:00 -0000

ea-apr-util (1.5.2-12) stable; urgency=low

  * Now depends on ea-apr (EA-5718)
  * Uses ns_name macro (EA-5718)

 -- S. Kurt Newman <kurt.newman@cpanel.net>  Fri, 02 Dec 2016 00:00:00 -0000

ea-apr-util (1.5.2-11) stable; urgency=low

  * EA-4383: Update Release value to OBS-proof versioning

 -- Dan Muey <dan@cpanel.net>  Mon, 20 Jun 2016 00:00:00 -0000

ea-apr-util (1.5.2-9) stable; urgency=low

  * Added macro handling for apr dependency resolution

 -- Trinity Quirk <trinity.quirk@cpanel.net>  Fri, 31 Jul 2015 00:00:00 -0000

ea-apr-util (1.5.2-8) stable; urgency=low

  * Move ea-apr-util to /opt/cpanel/ea-apr15-util

 -- Matt Dees <matt@cpanel.net>  Mon, 29 Jun 2015 00:00:00 -0000

ea-apr-util (1.5.2-7) stable; urgency=low

  * Renamed to ea-<pkg>, set conflicts with RHEL/CentOS upstream packages

 -- Trinity Quirk <trinity.quirk@cpanel.net>  Thu, 26 Mar 2015 00:00:00 -0000

ea-apr-util (1.5.2-6) stable; urgency=low

  * Mass rebuild 2014-01-24

 -- Daniel Mach <dmach@redhat.com>  Fri, 24 Jan 2014 00:00:00 -0000

ea-apr-util (1.5.2-5) stable; urgency=low

  * Rebuild for mariadb-libs
  Related: #1045013

 -- Honza Horak <hhorak@redhat.com>  Wed, 15 Jan 2014 00:00:00 -0000

ea-apr-util (1.5.2-4) stable; urgency=low

  * Mass rebuild 2013-12-27

 -- Daniel Mach <dmach@redhat.com>  Fri, 27 Dec 2013 00:00:00 -0000

ea-apr-util (1.5.2-3) stable; urgency=low

  * do not build with freetds when it is not available

 -- Jan Kaluza <jkaluza@redhat.com>  Thu, 09 May 2013 00:00:00 -0000

ea-apr-util (1.5.2-2) stable; urgency=low

  * update for aarch64

 -- Joe Orton <jorton@redhat.com>  Tue, 09 Apr 2013 00:00:00 -0000

ea-apr-util (1.5.2-1) stable; urgency=low

  * update to 1.5.2

 -- Joe Orton <jorton@redhat.com>  Tue, 09 Apr 2013 00:00:00 -0000

ea-apr-util (1.4.1-8) stable; urgency=low

  * Apply private patch from Merge Review BZ 225254.

 -- Jon Ciesla <limburgher@gmail.com>  Thu, 07 Feb 2013 00:00:00 -0000

ea-apr-util (1.4.1-7) stable; urgency=low

  * ensure we use latest libdb5 (not libdb4)

 -- Jan Kaluza <jkaluza@redhat.com>  Wed, 07 Nov 2012 00:00:00 -0000

ea-apr-util (1.4.1-6) stable; urgency=low

  * use -lldap_r instead of -lldap

 -- Joe Orton <jorton@redhat.com>  Thu, 18 Oct 2012 00:00:00 -0000

ea-apr-util (1.4.1-5) stable; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Wed, 18 Jul 2012 00:00:00 -0000

ea-apr-util (1.4.1-4) stable; urgency=low

  * fix crypt_r failure modes (#819650)

 -- Joe Orton <jorton@redhat.com>  Wed, 06 Jun 2012 00:00:00 -0000

ea-apr-util (1.4.1-3) stable; urgency=low

  * apply _isa to deps

 -- Joe Orton <jorton@redhat.com>  Tue, 24 Apr 2012 00:00:00 -0000

ea-apr-util (1.4.1-2) stable; urgency=low

  * switch to libdb-devel

 -- Joe Orton <jorton@redhat.com>  Mon, 23 Apr 2012 00:00:00 -0000

ea-apr-util (1.4.1-2) stable; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Thu, 12 Jan 2012 00:00:00 -0000

ea-apr-util (1.4.1-1) stable; urgency=low

  * bump up to 1.4.1

 -- Bojan Smojver <bojan@rexursive.com>  Thu, 15 Dec 2011 00:00:00 -0000

ea-apr-util (1.3.12-1) stable; urgency=low

  * bump up to 1.3.12

 -- Bojan Smojver <bojan@rexursive.com>  Fri, 20 May 2011 00:00:00 -0000

ea-apr-util (1.3.11-2) stable; urgency=low

  * fix crash in apr_ldap_rebind_init()

 -- Bojan Smojver <bojan@rexursive.com>  Wed, 11 May 2011 00:00:00 -0000

ea-apr-util (1.3.11-1) stable; urgency=low

  * bump up to 1.3.11

 -- Bojan Smojver <bojan@rexursive.com>  Mon, 09 May 2011 00:00:00 -0000

ea-apr-util (1.3.10-7) stable; urgency=low

  * rebuilt for mysql 5.5.10 (soname bump in libmysqlclient)

 -- Dan Horák <dan@danny.cz>  Wed, 23 Mar 2011 00:00:00 -0000

ea-apr-util (1.3.10-6) stable; urgency=low

  * rebuild for MySQL soname bump

 -- Joe Orton <jorton@redhat.com>  Wed, 23 Mar 2011 00:00:00 -0000

ea-apr-util (1.3.10-5) stable; urgency=low

  * fix build

 -- Joe Orton <jorton@redhat.com>  Wed, 02 Mar 2011 00:00:00 -0000

ea-apr-util (1.3.10-4) stable; urgency=low

  * rebuild

 -- Joe Orton <jorton@redhat.com>  Wed, 02 Mar 2011 00:00:00 -0000

ea-apr-util (1.3.10-3) stable; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Mon, 07 Feb 2011 00:00:00 -0000

ea-apr-util (1.3.10-2) stable; urgency=low

  * rebuild for MySQL 5.5.x

 -- Bojan Smojver <bojan@rexursive.com>  Wed, 29 Dec 2010 00:00:00 -0000

ea-apr-util (1.3.10-1) stable; urgency=low

  * update to 1.3.10

 -- Joe Orton <jorton@redhat.com>  Tue, 05 Oct 2010 00:00:00 -0000

ea-apr-util (1.3.9-3) stable; urgency=low

  * rebuild for new BDB

 -- Joe Orton <jorton@redhat.com>  Wed, 25 Nov 2009 00:00:00 -0000

ea-apr-util (1.3.9-2) stable; urgency=low

  * rebuilt with new openssl

 -- Tomas Mraz <tmraz@redhat.com>  Fri, 21 Aug 2009 00:00:00 -0000

ea-apr-util (1.3.9-1) stable; urgency=low

  * bump up to 1.3.9
  * CVE-2009-2412
  * allocator alignment fixes

 -- Bojan Smojver <bojan@rexursive.com>  Thu, 06 Aug 2009 00:00:00 -0000

ea-apr-util (1.3.8-3) stable; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Fri, 24 Jul 2009 00:00:00 -0000

ea-apr-util (1.3.8-2) stable; urgency=low

  * adjust apr-util-1.3.7-nodbmdso.patch

 -- Bojan Smojver <bojan@rexursive.com>  Wed, 15 Jul 2009 00:00:00 -0000

ea-apr-util (1.3.8-1) stable; urgency=low

  * bump up to 1.3.8

 -- Bojan Smojver <bojan@rexursive.com>  Wed, 15 Jul 2009 00:00:00 -0000

ea-apr-util (1.3.7-5) stable; urgency=low

  * BR: +libuuid-devel, -e2fsprogs-devel

 -- Bojan Smojver <bojan@rexursive.com>  Wed, 15 Jul 2009 00:00:00 -0000

ea-apr-util (1.3.7-4) stable; urgency=low

  * disable DBM-drivers-as-DSO support
  * backport r783046 from upstream

 -- Joe Orton <jorton@redhat.com>  Tue, 09 Jun 2009 00:00:00 -0000

ea-apr-util (1.3.7-3) stable; urgency=low

  * make export of LD_LIBRARY_PATH simpler

 -- Bojan Smojver <bojan@rexursive.com>  Mon, 08 Jun 2009 00:00:00 -0000

ea-apr-util (1.3.7-2) stable; urgency=low

  * revert tests

 -- Bojan Smojver <bojan@rexursive.com>  Mon, 08 Jun 2009 00:00:00 -0000

ea-apr-util (1.3.7-1) stable; urgency=low

  * bump up to 1.3.7
  * CVE-2009-0023
  * "billion laughs" fix of apr_xml_* interface

 -- Bojan Smojver <bojan@rexursive.com>  Mon, 08 Jun 2009 00:00:00 -0000

ea-apr-util (1.3.4-3) stable; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Mon, 23 Feb 2009 00:00:00 -0000

ea-apr-util (1.3.4-2) stable; urgency=low

  * rebuild for new MySQL

 -- Joe Orton <jorton@redhat.com>  Fri, 23 Jan 2009 00:00:00 -0000

ea-apr-util (1.3.4-1) stable; urgency=low

  * bump up to 1.3.4
  * drop PostgreSQL patch, fixed upstream

 -- Bojan Smojver <bojan@rexursive.com>  Sat, 16 Aug 2008 00:00:00 -0000

ea-apr-util (1.3.2-8) stable; urgency=low

  * beat the fuzz, rework apr-util-1.2.7-pkgconf.patch

 -- Bojan Smojver <bojan@rexursive.com>  Wed, 16 Jul 2008 00:00:00 -0000

ea-apr-util (1.3.2-7) stable; urgency=low

  * ship find_apu.m4, fix bug #455189

 -- Bojan Smojver <bojan@rexursive.com>  Wed, 16 Jul 2008 00:00:00 -0000

ea-apr-util (1.3.2-6) stable; urgency=low

  * rebuild for new db4-4.7

 -- Tom "spot" Callaway <tcallawa@redhat.com>  Thu, 10 Jul 2008 00:00:00 -0000

ea-apr-util (1.3.2-5) stable; urgency=low

  * restore requires for openldap-devel from -devel

 -- Joe Orton <jorton@redhat.com>  Tue, 08 Jul 2008 00:00:00 -0000

ea-apr-util (1.3.2-4) stable; urgency=low

  * properly fix PostgreSQL detection

 -- Bojan Smojver <bojan@rexursive.com>  Wed, 02 Jul 2008 00:00:00 -0000

ea-apr-util (1.3.2-3) stable; urgency=low

  * revert build dependencies, change from -2 didn't help
  * add apr-util-1.3.2-pgsql.patch (remove pgsql_LIBS during detection)

 -- Bojan Smojver <bojan@rexursive.com>  Wed, 02 Jul 2008 00:00:00 -0000

ea-apr-util (1.3.2-2) stable; urgency=low

  * try adding postgresql-server to build dependencies to pull some libs in

 -- Bojan Smojver <bojan@rexursive.com>  Wed, 02 Jul 2008 00:00:00 -0000

ea-apr-util (1.3.2-1) stable; urgency=low

  * bump up to 1.3.2

 -- Bojan Smojver <bojan@rexursive.com>  Thu, 19 Jun 2008 00:00:00 -0000

ea-apr-util (1.3.0-1) stable; urgency=low

  * bump up to 1.3.0

 -- Bojan Smojver <bojan@rexursive.com>  Sun, 01 Jun 2008 00:00:00 -0000

ea-apr-util (1.2.12-5) stable; urgency=low

  * Autorebuild for GCC 4.3

 -- Fedora Release Engineering <rel-eng@fedoraproject.org>  Tue, 19 Feb 2008 00:00:00 -0000

ea-apr-util (1.2.12-4) stable; urgency=low

  * rebuild for OpenLDAP soname bump

 -- Joe Orton <jorton@redhat.com>  Tue, 04 Dec 2007 00:00:00 -0000

ea-apr-util (1.2.12-3) stable; urgency=low

  * remove all instances of MySQL flags being added to APRUTIL_LDFLAGS

 -- Bojan Smojver <bojan@rexursive.com>  Mon, 03 Dec 2007 00:00:00 -0000

ea-apr-util (1.2.12-1) stable; urgency=low

  * bump up to 1.2.12
  * drop MySQL DBD driver, shipped upstream
  * adjust various patches to apply
  * rework tests in %%check (1.2.x got tests from trunk)

 -- Bojan Smojver <bojan@rexursive.com>  Tue, 27 Nov 2007 00:00:00 -0000

ea-apr-util (1.2.10-2) stable; urgency=low

  * Rebuild for upgrade path (add dist since that's now on F-7 branch)

 -- Jesse Keating <jkeating@redhat.com>  Mon, 24 Sep 2007 00:00:00 -0000

ea-apr-util (1.2.10-1) stable; urgency=low

  * bump up to 1.2.10
  * pick up newly checked in MySQL DBD driver directly from ASF
  * remove dbdopen patch (fixed upstream)
  * remove xmlns patch (fixed upstream)
  * remove autoexpat patch (fixed upstream)

 -- Bojan Smojver <bojan@rexursive.com>  Sun, 09 Sep 2007 00:00:00 -0000

ea-apr-util (1.2.8-12) stable; urgency=low

  * rebuild for fixed APR 32-bit ABI
  * remove sqlite driver from main package (#274521)

 -- Joe Orton <jorton@redhat.com>  Sun, 02 Sep 2007 00:00:00 -0000

ea-apr-util (1.2.8-11) stable; urgency=low

  * rebuild for expat soname bump

 -- Joe Orton <jorton@redhat.com>  Wed, 22 Aug 2007 00:00:00 -0000

ea-apr-util (1.2.8-10) stable; urgency=low

  * fix License

 -- Joe Orton <jorton@redhat.com>  Tue, 21 Aug 2007 00:00:00 -0000

ea-apr-util (1.2.8-9) stable; urgency=low

  * add rewrite of expat autoconf code (upstream r493791)
  * fix build for new glibc open()-as-macro
  * split out sqlite subpackage

 -- Joe Orton <jorton@redhat.com>  Wed, 08 Aug 2007 00:00:00 -0000

ea-apr-util (1.2.8-8) stable; urgency=low

  * add fix for attribute namespace handling in apr_xml (PR 41908)

 -- Joe Orton <jorton@redhat.com>  Tue, 03 Jul 2007 00:00:00 -0000

ea-apr-util (1.2.8-7) stable; urgency=low

  * remove old Conflicts, doxygen BR (#225254)

 -- Joe Orton <jorton@redhat.com>  Thu, 05 Apr 2007 00:00:00 -0000

ea-apr-util (1.2.8-6) stable; urgency=low

  * add DBD DSO lifetime fix (r521327)

 -- Joe Orton <jorton@redhat.com>  Fri, 23 Mar 2007 00:00:00 -0000

ea-apr-util (1.2.8-5) stable; urgency=low

  * drop doxygen documentation (which caused multilib conflicts)

 -- Joe Orton <jorton@redhat.com>  Thu, 22 Mar 2007 00:00:00 -0000

ea-apr-util (1.2.8-4) stable; urgency=low

  * add mysql driver in -mysql subpackage (Bojan Smojver, #222237)

 -- Joe Orton <jorton@redhat.com>  Wed, 28 Feb 2007 00:00:00 -0000

ea-apr-util (1.2.8-3) stable; urgency=low

  * build DBD drivers as DSOs (w/Bojan Smojver, #192922)
  * split out pgsql driver into -pgsql subpackage

 -- Joe Orton <jorton@redhat.com>  Tue, 27 Feb 2007 00:00:00 -0000

ea-apr-util (1.2.8-2) stable; urgency=low

  * update to 1.2.8, pick up new libpq soname

 -- Joe Orton <jorton@redhat.com>  Tue, 05 Dec 2006 00:00:00 -0000

ea-apr-util (1.2.7-5) stable; urgency=low

  * really rebuild for db45

 -- Joe Orton <jorton@redhat.com>  Fri, 01 Dec 2006 00:00:00 -0000

ea-apr-util (1.2.7-4) stable; urgency=low

  * add support for BDB 4.5 from upstream, rebuild

 -- Joe Orton <jorton@redhat.com>  Sat, 11 Nov 2006 00:00:00 -0000

ea-apr-util (1.2.7-3) stable; urgency=low

  * fix buildconf with autoconf 2.60

 -- Joe Orton <jorton@redhat.com>  Wed, 19 Jul 2006 00:00:00 -0000

ea-apr-util (1.2.7-2.1) stable; urgency=low

  * rebuild

 -- Jesse Keating <jkeating@redhat.com>  Wed, 12 Jul 2006 00:00:00 -0000

ea-apr-util (1.2.7-2) stable; urgency=low

  * update to 1.2.7
  * use pkg-config in apu-1-config to make it libdir-agnostic

 -- Joe Orton <jorton@redhat.com>  Tue, 02 May 2006 00:00:00 -0000

ea-apr-util (1.2.6-2) stable; urgency=low

  * update to 1.2.6
  * define LDAP_DEPRECATED in apr_ldap.h (r391985, #188073)

 -- Joe Orton <jorton@redhat.com>  Thu, 06 Apr 2006 00:00:00 -0000

ea-apr-util (1.2.2-4.2) stable; urgency=low

  * bump again for double-long bug on ppc(64)

 -- Jesse Keating <jkeating@redhat.com>  Fri, 10 Feb 2006 00:00:00 -0000

ea-apr-util (1.2.2-4.1) stable; urgency=low

  * rebuilt for new gcc4.1 snapshot and glibc changes

 -- Jesse Keating <jkeating@redhat.com>  Tue, 07 Feb 2006 00:00:00 -0000

ea-apr-util (1.2.2-4) stable; urgency=low

  * rebuild to drop reference to libexpat.la

 -- Joe Orton <jorton@redhat.com>  Mon, 30 Jan 2006 00:00:00 -0000

ea-apr-util (1.2.2-3) stable; urgency=low

  * disable sqlite2 support
  * BuildRequire e2fsprogs-devel
  * enable malloc paranoia in %%check

 -- Joe Orton <jorton@redhat.com>  Wed, 18 Jan 2006 00:00:00 -0000

ea-apr-util (1.2.2-2.2) stable; urgency=low

  * rebuilt again

 -- Jesse Keating <jkeating@redhat.com>  Tue, 03 Jan 2006 00:00:00 -0000

ea-apr-util (1.2.2-2) stable; urgency=low

  * trim exports from .la file/--libs output (#174924)

 -- Joe Orton <jorton@redhat.com>  Tue, 06 Dec 2005 00:00:00 -0000

ea-apr-util (1.2.2-1) stable; urgency=low

  * update to 1.2.2

 -- Joe Orton <jorton@redhat.com>  Fri, 25 Nov 2005 00:00:00 -0000

ea-apr-util (0.9.7-3) stable; urgency=low

  * fix epoch again

 -- Joe Orton <jorton@redhat.com>  Thu, 20 Oct 2005 00:00:00 -0000

ea-apr-util (0.9.7-2) stable; urgency=low

  * update to 0.9.7
  * drop static libs (#170051)

 -- Joe Orton <jorton@redhat.com>  Thu, 20 Oct 2005 00:00:00 -0000

ea-apr-util (0.9.6-3) stable; urgency=low

  * add FILE bucket fix for truncated files (#159191)
  * add epoch to dependencies

 -- Joe Orton <jorton@redhat.com>  Tue, 26 Jul 2005 00:00:00 -0000

ea-apr-util (0.9.6-2) stable; urgency=low

  * rebuild

 -- Joe Orton <jorton@redhat.com>  Fri, 04 Mar 2005 00:00:00 -0000

ea-apr-util (0.9.6-1) stable; urgency=low

  * update to 0.9.6

 -- Joe Orton <jorton@redhat.com>  Wed, 09 Feb 2005 00:00:00 -0000

ea-apr-util (0.9.5-3) stable; urgency=low

  * restore db-4.3 detection lost in 0.9.5 upgrade

 -- Joe Orton <jorton@redhat.com>  Wed, 19 Jan 2005 00:00:00 -0000

ea-apr-util (0.9.5-2) stable; urgency=low

  * rebuild

 -- Joe Orton <jorton@redhat.com>  Wed, 19 Jan 2005 00:00:00 -0000

ea-apr-util (0.9.5-1) stable; urgency=low

  * update to 0.9.5

 -- Joe Orton <jorton@redhat.com>  Mon, 22 Nov 2004 00:00:00 -0000

ea-apr-util (0.9.4-19) stable; urgency=low

  * actually explicitly check for and detect db-4.3.

 -- Jeff Johnson <jbj@jbj.org>  Thu, 11 Nov 2004 00:00:00 -0000

ea-apr-util (0.9.4-18) stable; urgency=low

  * rebuild against db-4.3.21.

 -- Jeff Johnson <jbj@jbj.org>  Thu, 11 Nov 2004 00:00:00 -0000

ea-apr-util (0.9.4-17) stable; urgency=low

  * add security fix for CAN-2004-0786

 -- Joe Orton <jorton@redhat.com>  Fri, 17 Sep 2004 00:00:00 -0000

ea-apr-util (0.9.4-16) stable; urgency=low

  * have -devel require matching release of apr-util

 -- Joe Orton <jorton@redhat.com>  Sat, 19 Jun 2004 00:00:00 -0000

ea-apr-util (0.9.4-14) stable; urgency=low

  * fix use of SHA1 passwords (#119651)

 -- Joe Orton <jorton@redhat.com>  Thu, 01 Apr 2004 00:00:00 -0000

ea-apr-util (0.9.4-13) stable; urgency=low

  * remove fundamentally broken check_sbcs() from xlate code

 -- Joe Orton <jorton@redhat.com>  Tue, 30 Mar 2004 00:00:00 -0000

ea-apr-util (0.9.4-12) stable; urgency=low

  * tweak xlate fix

 -- Joe Orton <jorton@redhat.com>  Fri, 19 Mar 2004 00:00:00 -0000

ea-apr-util (0.9.4-11) stable; urgency=low

  * rebuild with xlate fixes and tests enabled

 -- Joe Orton <jorton@redhat.com>  Fri, 19 Mar 2004 00:00:00 -0000

ea-apr-util (0.9.4-10.1) stable; urgency=low

  * rebuilt

 -- Elliot Lee <sopwith@redhat.com>  Tue, 02 Mar 2004 00:00:00 -0000

ea-apr-util (0.9.4-10) stable; urgency=low

  * rename sdbm_* symbols to apu__sdbm_*

 -- Joe Orton <jorton@redhat.com>  Tue, 02 Mar 2004 00:00:00 -0000

ea-apr-util (0.9.4-9) stable; urgency=low

  * fix sdbm apr_dbm_exists() on s390x/ppc64

 -- Joe Orton <jorton@redhat.com>  Mon, 16 Feb 2004 00:00:00 -0000

ea-apr-util (0.9.4-8) stable; urgency=low

  * rebuilt

 -- Elliot Lee <sopwith@redhat.com>  Fri, 13 Feb 2004 00:00:00 -0000

ea-apr-util (0.9.4-7) stable; urgency=low

  * fix warnings from use of apr_optional*.h with gcc 3.4

 -- Joe Orton <jorton@redhat.com>  Thu, 05 Feb 2004 00:00:00 -0000

ea-apr-util (0.9.4-6) stable; urgency=low

  * drop gdbm support

 -- Joe Orton <jorton@redhat.com>  Thu, 29 Jan 2004 00:00:00 -0000

ea-apr-util (0.9.4-5) stable; urgency=low

  * fix DB library detection

 -- Joe Orton <jorton@redhat.com>  Thu, 08 Jan 2004 00:00:00 -0000

ea-apr-util (0.9.4-4) stable; urgency=low

  * rebuild against db-4.2.52.

 -- Jeff Johnson <jbj@jbj.org>  Sat, 13 Dec 2003 00:00:00 -0000

ea-apr-util (0.9.4-3) stable; urgency=low

  * rebuild against db-4.2.42.

 -- Jeff Johnson <jbj@jbj.org>  Mon, 13 Oct 2003 00:00:00 -0000

ea-apr-util (0.9.4-2) stable; urgency=low

  * fix 'apu-config --apu-la-file' output

 -- Joe Orton <jorton@redhat.com>  Mon, 06 Oct 2003 00:00:00 -0000

ea-apr-util (0.9.4-1) stable; urgency=low

  * update to 0.9.4.

 -- Joe Orton <jorton@redhat.com>  Mon, 06 Oct 2003 00:00:00 -0000

ea-apr-util (0.9.3-10) stable; urgency=low

  * rebuild

 -- Nalin Dahyabhai <nalin@redhat.com>  Tue, 22 Jul 2003 00:00:00 -0000

ea-apr-util (0.9.3-9) stable; urgency=low

  * rebuild
  * don't run testuuid test because of #98677

 -- Joe Orton <jorton@redhat.com>  Mon, 07 Jul 2003 00:00:00 -0000

ea-apr-util (0.9.3-8) stable; urgency=low

  * rebuild

 -- Joe Orton <jorton@redhat.com>  Thu, 03 Jul 2003 00:00:00 -0000

ea-apr-util (0.9.3-6) stable; urgency=low

  * fix to detect crypt_r correctly (CAN-2003-0195)

 -- Joe Orton <jorton@redhat.com>  Tue, 20 May 2003 00:00:00 -0000

ea-apr-util (0.9.3-5) stable; urgency=low

  * fix to try linking against -ldb first (#90917)
  * depend on openldap, gdbm, db4, expat appropriately.

 -- Joe Orton <jorton@redhat.com>  Thu, 15 May 2003 00:00:00 -0000

ea-apr-util (0.9.3-4) stable; urgency=low

  * rebuild

 -- Joe Orton <jorton@redhat.com>  Tue, 13 May 2003 00:00:00 -0000

ea-apr-util (0.9.3-3) stable; urgency=low

  * make devel package conflict with old subversion-devel
  * run the less crufty parts of the test suite

 -- Joe Orton <jorton@redhat.com>  Wed, 07 May 2003 00:00:00 -0000

ea-apr-util (0.9.3-2) stable; urgency=low

  * run ldconfig in post/postun

 -- Joe Orton <jorton@redhat.com>  Tue, 29 Apr 2003 00:00:00 -0000

ea-apr-util (0.9.3-1) stable; urgency=low

  * initial build

 -- Joe Orton <jorton@redhat.com>  Mon, 28 Apr 2003 00:00:00 -0000

